<!doctype html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <title>Spending Tracker</title>
  <base href="/">

  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link rel="icon" type="image/x-icon" href="favicon.ico">
  <link href="https://fonts.googleapis.com/css?family=Roboto:300,400,500" rel="stylesheet">
  <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
  <script src="node_modules/chart.js/src/chart.js"></script>
  <link rel="stylesheet" type="text/css" href="node_modules/bootstrap/dist/css/bootstrap.min.css"/>

</head>
<body>
<app-root></app-root>
</body>
</html>
